Bug 31333 - Installation Error
Summary: Installation Error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 04:00 UTC by Kenny Kaiyin YU
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 16:38:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenny Kaiyin YU 2001-03-10 04:00:29 UTC
Such 'internal error' occured when I'm trying to install Linux 7.


Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in 
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 220, in 
savePartitions
    sys.exit(0)
NameError: sys

Local variables in innermost frame:
self: <fstab.NewtFstab instance at 820a460>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdd'
sS'progressWindow'
p9

<failed>

Comment 1 Michael Fulbright 2001-03-12 16:38:45 UTC
Fixed internally. You can just reboot your system and everything should be fine.


Note You need to log in before you can comment on or make changes to this bug.